# Class Dimension

java.lang.Object
org.jmol.awtjs.swing.Dimension

public class Dimension extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`height`
`int`
`width`

## Constructor Summary

Constructors
Constructor
Description
`Dimension(int w, int h)`

## Method Summary

Modifier and Type
Method
Description
`Dimension`
`set(int w, int h)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### width

public int width

### height

public int height

## Constructor Details

### Dimension

public Dimension(int w, int h)

## Method Details

### set

public Dimension set(int w, int h)